NE(1)

NAME
ne - A nice editor

SYNOPSIS
ne [options] files

Options:
    [--help] [--] [+[N[,M]]] [--binary] [--utf8] [--no-utf8] [--ansi] [--no-ansi] [--no-config] [--no-syntax] [--keys key-configuration-file] [--menus menu-configuration-file] [--macro macro-file]

DESCRIPTION
ne is a free text editor that runs on (hopefully almost) any UN*X machine. ne is easy to use for the beginner, but powerful and fully configurable for the wizard, and most sparing in its resource usage.

This documentation is incomplete. The Texinfo/info/HTML/PDF documentation is the authoritative source (try info ne or info -f ne).

  OPTIONS

--help
    Prints a help message.

--  Next token is a filename. May appear more than once.

+[N[,M]]
    Moves to the last or N-th line, first or M-th column of the next named file. May appear more than once.

--binary
    Load the next named file in binary mode. May appear more than once.

--utf8
    Use UTF-8 I/O.

--no-utf8
    Do not use UTF-8 I/O.

--ansi
    Use the built-in ANSI sequences.

--no-ansi
    Never use the built-in ANSI sequences.

--no-config
    Skip reading the menu and keyboard configuration files.

--no-syntax
    Disable syntax-highlighting support.

--keys key-configuration-file
    Use the specified keyboard configuration file.

--menus menu-configuration-file
    Use the specified menu configuration file.

--macro macro-file
    Execute the given macro after startup.

  USAGE
Start ne, then use escape, escape-escape or F1 to access the menus.

  BUGS
Please send bug reports to Sebastiano Vigna <vigna@dsi.unimi.it> or Todd Lewis <utoddl@email.unc.edu>.

  AUTHORS
ne was originally written by Sebastiano Vigna. Todd M. Lewis added several new features. Daniele Filaretti helped with syntax highlighting.